.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.767578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/31016/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.216400px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003840px;}
.ls0{letter-spacing:0.183600px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2086.584000px;}
._8{margin-left:-1714.952000px;}
._3{margin-left:-2.309280px;}
._2{margin-left:-1.224000px;}
._4{width:1.116000px;}
._c{width:2.774560px;}
._7{width:13.096000px;}
._b{width:19.326240px;}
._0{width:22.326576px;}
._1{width:24.271520px;}
._5{width:47.799360px;}
._6{width:56.241440px;}
._9{width:1156.220160px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:48.000000px;}
.fs2{font-size:54.240000px;}
.fs4{font-size:54.336000px;}
.fs3{font-size:56.160000px;}
.fs9{font-size:60.000000px;}
.fs8{font-size:60.096000px;}
.fs1{font-size:72.000000px;}
.fs7{font-size:72.096000px;}
.fs5{font-size:84.000000px;}
.fsa{font-size:84.096000px;}
.fs0{font-size:128.256000px;}
.y0{bottom:0.000000px;}
.y15{bottom:13.696800px;}
.y1e{bottom:20.592000px;}
.y27{bottom:27.175200px;}
.y26{bottom:28.048800px;}
.y16{bottom:35.599200px;}
.yb{bottom:78.842400px;}
.y32{bottom:89.107200px;}
.y1{bottom:98.467200px;}
.ya{bottom:99.902400px;}
.y31{bottom:110.198400px;}
.y1b{bottom:116.812800px;}
.y9{bottom:120.962400px;}
.y30{bottom:131.261000px;}
.y8{bottom:142.025000px;}
.y7{bottom:163.085000px;}
.y2f{bottom:173.381000px;}
.y1d{bottom:181.870000px;}
.y2e{bottom:194.441000px;}
.y1a{bottom:201.084000px;}
.y6{bottom:205.231000px;}
.y1c{bottom:209.976000px;}
.y5{bottom:226.291000px;}
.y2d{bottom:236.587000px;}
.y2c{bottom:257.647000px;}
.y2b{bottom:278.707000px;}
.y19{bottom:285.350000px;}
.y10{bottom:292.526000px;}
.yf{bottom:313.586000px;}
.ye{bottom:334.646000px;}
.y33{bottom:337.805000px;}
.yd{bottom:355.706000px;}
.y23{bottom:366.158000px;}
.y24{bottom:368.446000px;}
.y2a{bottom:375.830000px;}
.yc{bottom:376.766000px;}
.y29{bottom:396.890000px;}
.y25{bottom:399.360000px;}
.y14{bottom:412.490000px;}
.y4{bottom:418.834000px;}
.y18{bottom:422.942000px;}
.y20{bottom:429.624000px;}
.y22{bottom:430.274000px;}
.y13{bottom:433.550000px;}
.y21{bottom:434.330000px;}
.y3{bottom:439.894000px;}
.y17{bottom:446.381000px;}
.y12{bottom:454.610000px;}
.y1f{bottom:475.800000px;}
.y34{bottom:479.921000px;}
.y35{bottom:480.038000px;}
.y28{bottom:488.527000px;}
.y11{bottom:495.456000px;}
.y2{bottom:499.044000px;}
.h3{height:48.651797px;}
.he{height:51.360000px;}
.h7{height:51.600000px;}
.hf{height:58.036800px;}
.h4{height:58.308000px;}
.h5{height:58.411200px;}
.ha{height:64.500000px;}
.h9{height:64.603200px;}
.h8{height:64.668141px;}
.hc{height:77.040000px;}
.hb{height:77.142720px;}
.h2{height:77.400000px;}
.h6{height:77.616000px;}
.hd{height:77.704704px;}
.h1{height:118.508544px;}
.h0{height:526.500000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x2{left:9.359986px;}
.x7{left:21.059986px;}
.x6{left:24.273586px;}
.x3{left:26.956786px;}
.x14{left:31.262386px;}
.x4{left:35.162386px;}
.x8{left:45.489586px;}
.xd{left:50.699986px;}
.x15{left:52.197586px;}
.x13{left:61.463986px;}
.x18{left:67.703986px;}
.x11{left:68.764786px;}
.xe{left:90.916786px;}
.xa{left:98.435986px;}
.x5{left:120.587986px;}
.x17{left:229.319986px;}
.x12{left:251.471986px;}
.x1{left:265.758986px;}
.x16{left:284.361986px;}
.xb{left:354.145986px;}
.x9{left:402.388986px;}
.xf{left:510.210986px;}
.xc{left:511.549986px;}
.x10{left:541.475986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.221949pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003938pt;}
.ls0{letter-spacing:0.188308pt;}
.ls4{letter-spacing:0.246154pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2140.086154pt;}
._8{margin-left:-1758.925128pt;}
._3{margin-left:-2.368492pt;}
._2{margin-left:-1.255385pt;}
._4{width:1.144615pt;}
._c{width:2.845703pt;}
._7{width:13.431795pt;}
._b{width:19.821785pt;}
._0{width:22.899052pt;}
._1{width:24.893867pt;}
._5{width:49.024985pt;}
._6{width:57.683528pt;}
._9{width:1185.866831pt;}
.fs6{font-size:49.230769pt;}
.fs2{font-size:55.630769pt;}
.fs4{font-size:55.729231pt;}
.fs3{font-size:57.600000pt;}
.fs9{font-size:61.538462pt;}
.fs8{font-size:61.636923pt;}
.fs1{font-size:73.846154pt;}
.fs7{font-size:73.944615pt;}
.fs5{font-size:86.153846pt;}
.fsa{font-size:86.252308pt;}
.fs0{font-size:131.544615pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:14.048000pt;}
.y1e{bottom:21.120000pt;}
.y27{bottom:27.872000pt;}
.y26{bottom:28.768000pt;}
.y16{bottom:36.512000pt;}
.yb{bottom:80.864000pt;}
.y32{bottom:91.392000pt;}
.y1{bottom:100.992000pt;}
.ya{bottom:102.464000pt;}
.y31{bottom:113.024000pt;}
.y1b{bottom:119.808000pt;}
.y9{bottom:124.064000pt;}
.y30{bottom:134.626667pt;}
.y8{bottom:145.666667pt;}
.y7{bottom:167.266667pt;}
.y2f{bottom:177.826667pt;}
.y1d{bottom:186.533333pt;}
.y2e{bottom:199.426667pt;}
.y1a{bottom:206.240000pt;}
.y6{bottom:210.493333pt;}
.y1c{bottom:215.360000pt;}
.y5{bottom:232.093333pt;}
.y2d{bottom:242.653333pt;}
.y2c{bottom:264.253333pt;}
.y2b{bottom:285.853333pt;}
.y19{bottom:292.666667pt;}
.y10{bottom:300.026667pt;}
.yf{bottom:321.626667pt;}
.ye{bottom:343.226667pt;}
.y33{bottom:346.466667pt;}
.yd{bottom:364.826667pt;}
.y23{bottom:375.546667pt;}
.y24{bottom:377.893333pt;}
.y2a{bottom:385.466667pt;}
.yc{bottom:386.426667pt;}
.y29{bottom:407.066667pt;}
.y25{bottom:409.600000pt;}
.y14{bottom:423.066667pt;}
.y4{bottom:429.573333pt;}
.y18{bottom:433.786667pt;}
.y20{bottom:440.640000pt;}
.y22{bottom:441.306667pt;}
.y13{bottom:444.666667pt;}
.y21{bottom:445.466667pt;}
.y3{bottom:451.173333pt;}
.y17{bottom:457.826667pt;}
.y12{bottom:466.266667pt;}
.y1f{bottom:488.000000pt;}
.y34{bottom:492.226667pt;}
.y35{bottom:492.346667pt;}
.y28{bottom:501.053333pt;}
.y11{bottom:508.160000pt;}
.y2{bottom:511.840000pt;}
.h3{height:49.899279pt;}
.he{height:52.676923pt;}
.h7{height:52.923077pt;}
.hf{height:59.524923pt;}
.h4{height:59.803077pt;}
.h5{height:59.908923pt;}
.ha{height:66.153846pt;}
.h9{height:66.259692pt;}
.h8{height:66.326298pt;}
.hc{height:79.015385pt;}
.hb{height:79.120738pt;}
.h2{height:79.384615pt;}
.h6{height:79.606154pt;}
.hd{height:79.697132pt;}
.h1{height:121.547225pt;}
.h0{height:540.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x2{left:9.599986pt;}
.x7{left:21.599986pt;}
.x6{left:24.895986pt;}
.x3{left:27.647986pt;}
.x14{left:32.063986pt;}
.x4{left:36.063986pt;}
.x8{left:46.655986pt;}
.xd{left:51.999986pt;}
.x15{left:53.535986pt;}
.x13{left:63.039986pt;}
.x18{left:69.439986pt;}
.x11{left:70.527986pt;}
.xe{left:93.247986pt;}
.xa{left:100.959986pt;}
.x5{left:123.679986pt;}
.x17{left:235.199986pt;}
.x12{left:257.919986pt;}
.x1{left:272.573319pt;}
.x16{left:291.653319pt;}
.xb{left:363.226652pt;}
.x9{left:412.706652pt;}
.xf{left:523.293319pt;}
.xc{left:524.666652pt;}
.x10{left:555.359986pt;}
}
